@charset "utf-8";

/* MAIN - VISUAL */
#mainVisual { position:relative; width:900px; height:380px; overflow:visible; background:url('/Image/main/bgMain.gif') 0 bottom no-repeat; }
#visE1 { width:900px; height:380px; background:url('/Image/main/vis_gage.png') center 150px no-repeat; }
#visE1 span { position:absolute; overflow:hidden; }
#tit { top:10px; left:-100%; width:900px; text-align:center; }
#car { bottom:50px; left:340px; width:240px; }
#car img { width:0; }
#butterfly { bottom:80px; left:120px; z-index:-1; width:350px; height:300px; }
#butterfly img { position:absolute; z-index:9; display:none; }
.grp01A { z-index:9; left:120px; top:0; }
.grp01B { z-index:10; left:0; top:20px;}
.grp01C { bottom:0; left:50px; z-index:-1;}
#baloon { top:0; left:140px; z-index:-1;  width:225px; height:340px; }
#baloon img { position:absolute; display:none; }
.grp02A { left:0; z-index:90; }
.grp02B { left:0; z-index:100; }
.grp02C { z-index:80; }
#equal { display:none; left:100px; top:130px; z-index:-1; width:658px; height:154px; background:url('/Image/main/vis_sound.gif') 0 0 repeat-x; }
#controller { position:absolute; bottom:-30px; left:325px; width:245px; height:203px; text-align:center; }

/* MAIN - NEWS & STOCK */
.mainBox { position:absolute; top:100px; z-index:1000; width:196px; height:130px; overflow:hidden; padding:0 14px 10px 14px; background:url('/Image/main/bgNews.png') 0 0 no-repeat; }
.mainBox h2 { padding:0 0 10px 0; margin:0; }
.mainBox h2 img { margin:0; }
.mainBox button { width:194px; height:33px; background:none; }
.mainBox .more { position:absolute; bottom:0; width:196px; text-align:center; }
.mainBox.off { background-image:url('/Image/main/bgNewsOff.png'); }

#mainNews { left:0; }
#mainNews ul {  }
#mainNews ul li { position:relative; line-height:1.6; }
#mainNews ul li a { color:#000; font-size:0.9em; }
#mainNews ul li a:hover, #mainNews ul li a:focus, #mainNews ul li a:active {  }
#mainNews ul li span { position:absolute; right:0; top:0; }
#mainStock { right:0; }
#mainStock p { color:#333; text-align:center; font-size:0.9em; }
#mainStock ul { width:194px; height:53px; overflow:hidden; margin-top:10px; background:url('/Image/main/bgStock.gif') 0 0 no-repeat; }
#mainStock ul li { line-height:26px; color:#999; }
#mainStock ul li * { vertical-align:middle; }
#mainStock ul li strong { display:inline-block; width:45px; padding-left:10px; color:#fff; font-size:0.9em; font-weight:normal;  }
#mainStock ul li span { display:inline-block; width:60px; text-align:right; }
#mainStock ul li em { display:inline-block; width:59px; text-align:right; }
#mainStock ul li em img { margin:0 5px 0 0; }

/* MAIN - CONTENT */
#mainCon { clear:both; overflow:hidden; margin-top:20px; }
#banner { float:left; }
#findLpg { float:left; margin-left:-3px; }
#ecos { float:left; }


